## rust-progressing 3.0.2

=== debian/changelog ===
rust-progressing (3.0.2-1) unstable; urgency=medium

  * Package progressing 3.0.2 from crates.io using debcargo 2.6.0

 -- Robin Krahl <robin.krahl@ireas.org>  Wed, 21 Dec 2022 10:00:17 +0100
