=== debian/control ===
Source: rust-progressing
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Robin Krahl <robin.krahl@ireas.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/progressing]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/progressing
X-Cargo-Crate: progressing
Rules-Requires-Root: no

Package: librust-progressing-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-log-0.4+default-dev
Provides:
 librust-progressing+default-dev (= ${binary:Version}),
 librust-progressing-3-dev (= ${binary:Version}),
 librust-progressing-3+default-dev (= ${binary:Version}),
 librust-progressing-3.0-dev (= ${binary:Version}),
 librust-progressing-3.0+default-dev (= ${binary:Version}),
 librust-progressing-3.0.2-dev (= ${binary:Version}),
 librust-progressing-3.0.2+default-dev (= ${binary:Version})
Description: Lightweight, text-based, counting progress-bar for Rust - Rust source code
 This package contains the source for the Rust progressing crate, packaged by
 debcargo for use with cargo and dh-cargo.
