=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test progressing 3.0.2 --all-targets --all-features
Features: test-name=rust-progressing:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test progressing 3.0.2 --all-targets
Features: test-name=librust-progressing-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test progressing 3.0.2 --all-targets --no-default-features
Features: test-name=librust-progressing-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
